
VIRTUAL CREDIT CARD - Bug #15997

Android [TREATS] [Dark mode] UI fix at General TNC screen

15 March 2023 11:07 AM - hsulynn pang

Status: Closed Start date: 15 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please fix at General TNC screen.

Attached adobe link as reference 

https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/045ce7e0-8857-43b8-915a-43dc54f96dd8/specs/

History

#1 - 16 March 2023 10:38 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 16 March 2023 03:01 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 16 March 2023 05:48 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 17 March 2023 08:57 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 17 March 2023 03:53 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/09f509e2-3c0a-4d46-a904-1f44f640f8ec/specs/

sorry, wrong link was given earlier. please refer as above to fix for general tnc screen

#6 - 20 March 2023 12:00 PM - hsulynn pang

- Status changed from Assigned to In Progress

#7 - 20 March 2023 12:02 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#8 - 20 March 2023 12:22 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#9 - 20 March 2023 04:38 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed
https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/045ce7e0-8857-43b8-915a-43dc54f96dd8/specs/
https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/09f509e2-3c0a-4d46-a904-1f44f640f8ec/specs/


tested ok

Files

WhatsApp Image 2023-03-15 at 11.05.47.jpeg 66.2 KB 15 March 2023 hsulynn pang

expected result.PNG 91.3 KB 15 March 2023 hsulynn pang

retest.jpeg 42.8 KB 20 March 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

08 April 2025 2/2

http://www.tcpdf.org

